MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002418VCMIMechanics - Battlespublic2016-02-25 23:172016-03-01 12:29
ReporterSXX 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98f 
Target VersionFixed in Version0.98g 
Summary0002418: Clone spell: clone must disappear if original stack was killed
DescriptionBehaviour of H3 that not currently implemented
TagsNo tags attached.
Attached Files

- Relationships
related to 0002304resolvedAVS Summoned elementals corpse should disappear once stack killed 
child of 0002419closedAVS Clone should disappear after SP rounds 

-  Notes
(0006462)
SXX (administrator)
2016-03-01 12:29

Resolved in PR197:
https://github.com/vcmi/vcmi/pull/197 [^]

- Issue History
Date Modified Username Field Change
2016-02-25 23:17 SXX New Issue
2016-02-25 23:27 SXX Summary Clone spell: clone must disappear if cloned creature was killed => Clone spell: clone must disappear if original stack was killed
2016-02-27 14:23 AVS Assigned To => AVS
2016-02-27 14:23 AVS Status new => assigned
2016-02-27 14:40 SXX Relationship added related to 0002304
2016-02-28 14:06 AVS Relationship added related to 0002419
2016-03-01 03:39 AVS Relationship replaced parent of 0002419
2016-03-01 03:39 AVS Relationship replaced child of 0002419
2016-03-01 12:29 SXX Note Added: 0006462
2016-03-01 12:29 SXX Status assigned => resolved
2016-03-01 12:29 SXX Fixed in Version => 0.98g
2016-03-01 12:29 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean